.wallpaper-container{
    width: 1300px;
    position: relative;
    color: #353c47;
    background: white;
    margin: 0 auto;
    margin-top: 40px;
    padding: 50px;

    -moz-box-shadow: 0 0 30px rgb(0, 0, 0);
    -webkit-box-shadow: 0 0 30px rgb(0, 0, 0);
    box-shadow: 0 0 30px rgb(0, 0, 0);
}

h1 {
    font-weight: bold;
    text-align: center;
    border-bottom: 5px solid #00c6ff;
    font-size: 50px;
}

h2 {
    font-weight: bold;
    text-align: center;
}

.search-aid {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.wallpaper-card-header {
    color: white;
    color: #353c47;
    margin: 0 auto;
    text-align: center;
    padding: 5px;
    border-bottom: 3px solid #00c6ff;
    font-size: 18px;
}

.wallpaper-card-holder {
    display: grid;
    padding: 0px;
    font-weight: bold;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
}

.wallpaper-card-holder > a > div {
    color: #353c47;
    position: relative;
    background-color: white;
    text-align: left;
    padding: 0px;
}

.wallpaper-card-holder > a > div:hover > h2 {
    background-color: rgb(33, 33, 33, .90);
}

.wallpaper-card img {
    width: 100%;
    vertical-align: bottom;
}

.wallpaper-card h2 {
    backdrop-filter: blur(20px);
    background-color: rgba(33,33,33, .50);
    bottom: 0px;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: calc(100% - 20px);
    color: white;
    font-weight: bold;

    /* Will affect all contents of container with 0.5ms transition speed */
	-webkit-transition: all 0.5s ease;  /* Safari and Chrome */
	-moz-transition: all 0.5s ease;    /* Mozilla Firefox */
	-ms-transition: all 0.5s ease;    /* Edge */
	-o-transition: all 0.5s ease;    /* Opera */
	transition: all 0.5s ease;	    /* Standard */
}


@media all and ( min-width: 1201px ) {    

}


@media all and ( max-width: 1200px ) {
    .wallpaper-container{
        width: 100%;
    }
    
    .wallpaper-card h2 {
        font-size: 12px;
    }
}

@media all and ( max-width: 768px ) {
    .wallpaper-container{
        width: 100%;
        padding: 0px;
    }

    .wallpaper-card-holder {
        display: grid;
        font-weight: bold;
        grid-template-columns: 1fr;
        gap: 30px;
    }
}
